<?xml version="1.0"?>
<level levelNumber="6" countOfCards="65" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="2" x="419.335" y="503.673" angle="-54.1251" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>13</under>
	</card>
	<card id="1" zLayer="3" x="388.335" y="485.673" angle="-47.5313" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>13</under>
	</card>
	<card id="2" zLayer="4" x="364" y="464" angle="-34.7188" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>13</under>
	</card>
	<card id="3" zLayer="5" x="343.335" y="437.673" angle="-20.7235" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="6" x="333.335" y="389.673" angle="0.165802" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="7" x="345.335" y="344.673" angle="44.2189" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="8" x="392.335" y="321.673" angle="67.2813" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="9" x="448.335" y="334.673" angle="-60.5626" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
	</card>
	<card id="8" zLayer="0" x="725" y="207" angle="-45.7813" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="9" zLayer="9" x="85.6704" y="458.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>24</under>
	</card>
	<card id="10" zLayer="5" x="162.671" y="456.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>24</over>
		<under>26</under>
		<under>27</under>
		<under>47</under>
	</card>
	<card id="11" zLayer="7" x="126.338" y="456.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>10</under>
		<under>12</under>
		<over>24</over>
		<under>47</under>
	</card>
	<card id="12" zLayer="6" x="144.338" y="457.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>10</under>
		<over>11</over>
		<over>24</over>
		<under>26</under>
		<under>47</under>
	</card>
	<card id="13" zLayer="1" x="451.335" y="519.673" angle="-60.4374" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<under>25</under>
	</card>
	<card id="14" zLayer="4" x="657" y="464" angle="34.5313" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="1" x="573" y="520" angle="60.3125" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<under>25</under>
	</card>
	<card id="16" zLayer="2" x="603" y="504.062" angle="54.4687" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<under>25</under>
	</card>
	<card id="17" zLayer="3" x="634.666" y="482.667" angle="47.25" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="5" x="674.333" y="439.334" angle="20.75" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="6" x="689.666" y="386" angle="0.843815" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="7" x="673.333" y="340.351" angle="-44.0937" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="8" x="630" y="318" angle="-67.4999" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="9" x="574.802" y="333.334" angle="60.5311" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
	</card>
	<card id="23" zLayer="0" x="305" y="203" angle="45.0938" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="24" zLayer="8" x="106.667" y="459" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>47</under>
	</card>
	<card id="25" zLayer="0" x="513" y="495.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="26" zLayer="3" x="198.005" y="457.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>12</over>
		<under>27</under>
		<under>45</under>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="27" zLayer="2" x="213.203" y="457.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>26</over>
		<under>45</under>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="28" zLayer="1" x="448.667" y="216.666" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>55</under>
	</card>
	<card id="29" zLayer="2" x="465.667" y="201.666" angle="-40.125" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>55</under>
	</card>
	<card id="30" zLayer="3" x="487.667" y="191.666" angle="-20.0313" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>55</under>
	</card>
	<card id="31" zLayer="4" x="511.667" y="189.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>55</under>
	</card>
	<card id="32" zLayer="5" x="534" y="192" angle="20.4375" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<under>55</under>
	</card>
	<card id="33" zLayer="6" x="555" y="202.333" angle="40.0937" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<under>55</under>
	</card>
	<card id="34" zLayer="7" x="574.966" y="217.333" angle="60.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>55</under>
	</card>
	<card id="35" zLayer="0" x="775" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="1" x="792" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="2" x="807.667" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="3" x="822.667" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="4" x="844.667" y="456.667" angle="-34.5312" assignedValue="-1" isSpecial="true">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="40" zLayer="5" x="853.667" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="6" x="870.334" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="7" x="885.532" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="8" x="901.199" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="9" x="916.532" y="462.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="1" x="228.87" y="457.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="46" zLayer="0" x="244.203" y="457.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="47" zLayer="4" x="178.667" y="454" angle="34.2187" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>24</over>
		<under>26</under>
		<under>27</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="1" x="292" y="216" angle="45.0626" assignedValue="-1" isSpecial="true">
		<under>23</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="1" x="738" y="220" angle="-45.4376" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="50" zLayer="2" x="275" y="232" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>48</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="3" x="259" y="248" angle="45.4374" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>48</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="52" zLayer="4" x="243" y="263" angle="45.7187" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>48</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="53" zLayer="5" x="226" y="280" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="6" x="211" y="295" angle="45.3438" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="0" x="512.333" y="248.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="56" zLayer="7" x="193" y="311" angle="45.4375" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="8" x="176.333" y="328" angle="45.6876" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>56</under>
	</card>
	<card id="58" zLayer="2" x="751" y="234" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>49</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="59" zLayer="3" x="765" y="248" angle="-45.9687" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>49</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="4" x="780" y="261" angle="-45.875" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>49</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="5" x="795" y="278" angle="-44.9063" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="62" zLayer="6" x="812" y="293" angle="-45.9687" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="7" x="829" y="310" angle="-45.875" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="8" x="847" y="328" angle="-44.9063" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
</level>
